Page MenuHomePhabricator

[unplanned] In Special:ContentTranslation, Bad Positioning of the Source and Target Language Selector Occurs in RTL UI
Closed, ResolvedPublic

Description

The source and target language selector dialog is badly positioned in RTL UI.

Event Timeline

Amire80 created this task.Dec 22 2014, 10:04 AM
Amire80 claimed this task.
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 changed Security from none to None.
Amire80 added a subscriber: Amire80.

Change 181390 had a related patch set uploaded (by Amire80):
Correct positioning of the selector dialog for RTL

https://gerrit.wikimedia.org/r/181390

Patch-For-Review

Amire80 renamed this task from bad positioning of the source and target selector in RTL UI to in Special:ContentTranslation, bad positioning of the source and target selector in RTL UI.Dec 22 2014, 10:08 AM
Amire80 renamed this task from in Special:ContentTranslation, bad positioning of the source and target selector in RTL UI to [unplanned] in Special:ContentTranslation, bad positioning of the source and target selector in RTL UI.Dec 22 2014, 10:12 AM
Amire80 added a project: LE-Sprint-80.
Amire80 moved this task from Backlog to In Review on the LE-Sprint-80 board.
Amire80 closed this task as Resolved.Dec 22 2014, 11:58 AM
Amire80 moved this task from In Review to Done on the LE-Sprint-80 board.

Change 181390 merged by jenkins-bot:
Correct positioning of the selector dialog for RTL

https://gerrit.wikimedia.org/r/181390

RandomDSdevel renamed this task from [unplanned] in Special:ContentTranslation, bad positioning of the source and target selector in RTL UI to [unplanned] In Special:ContentTranslation, Bad Positioning of the Source and Target Language Selector Occurs in RTL UI.Mar 2 2015, 9:47 PM
RandomDSdevel updated the task description. (Show Details)
RandomDSdevel awarded a token.
Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM